EDITFILENAMES(1)

NAME
editfilenames - filename editor for crip

SYNOPSIS
editfilenames [-p] [-h] [filenames]

DESCRIPTION
editfilenames allows you to quickly and conveniently edit the names of a list of files using your favorite editor.

OPTIONS
-p Prompt for a prefix to put onto all the filenames.

-h, -?, --help Print help and exit.

AUTHOR
This manual page was written by Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>, for the Debian project (but may be used by others).